{
    "RTT_Studio.Build.Parallel_Jobs": "8",
    "files.associations": {
        "*.tpp": "cpp",
        "*.cu": "cpp",
        "*.tcu": "cpp",
        "*.json": "json",
        "*.txt": "txt",
        "board.h": "c",
        "gpio.h": "c",
        "drv_gpio.h": "c",
        "system_hc32l07x.h": "c",
        "hc32l07x.h": "c"
    },
    "cortex-debug.variableUseNaturalFormat": false
}